RECON-NG(1)

NAME
recon-ng - Web Reconnaissance framework

SYNOPSIS
recon-ng [-h] [-w workspace] [-r filename] [--no-version] [--no-analytics] [--no-marketplace] [--stealth] [--version] [--analytics]

DESCRIPTION

Recon-ng is a full-featured reconnaissance framework designed with the goal of providing a powerful environment to conduct open source web-based reconnaissance quickly and thoroughly.

Recon-ng has a look and feel similar to the Metasploit Framework, reducing the learning curve for leveraging the framework. However, it is quite different. Recon-ng is not intended to compete with existing frameworks, as it is designed exclusively for web-based open source reconnaissance. If you want to exploit, use the Metasploit Framework. If you want to social engineer, use the Social-Engineer Toolkit.

See the [Usage Guide](https://github.com/lanmaster53/recon-ng/wiki) for more information.

OPTIONS

-h, --help
    show this help message and exit

-w workspace
    load/create a workspace

-r filename
    load commands from a resource file

--no-version
    disable version check (by default in Debian)

--no-analytics
    disable analytics reporting (by default in Debian)

--no-marketplace
    disable remote module management

--stealth
    disable all passive requests (--no-*)

-v, --version
    displays the current version

--analytics
    enable Google analytics reporting

AUTHOR

Tim Tomes (@LaNMaSteR53) tjt1980[at]gmail.com